/*
Theme Name: probusiness Child
Description: Child theme for the probusiness
Author: Your name here
Template: probusiness
*/

@import url("../probusiness/style.css");

#ww_header [class*="ww-header-wrapper"] {
  border-bottom: 2px solid #C41218 !important;
 border-top: 2px solid #C41218 !important;
  }

  header ul.level-0 > li {
  font-size:16px;
  }
  header ul.level-0 > li > a {
  font-weight:600;
 color:#d7d4d4 !important;
}
#ww_header [class*="ww-header-wrapper"] a:hover {
  color: #fff !important;
}
header .ww-menu ul.sf-menu > li.current_page_item > a,
header .ww-menu ul.sf-menu > li.current-menu-ancestor > a,
header .ww-menu ul.sf-menu > li:hover > a {
 background:#000;
}

/*@media (max-width: 979px) {
  body.responsive #ww-header-wrapper.fixed,
  body.responsive .ww-header-wrapper.fixed,
  body.responsive .row-fluid .wpb_row[class*="ww-header"].fixed {
    position: relative;
  }
  body.responsive #ww-header-wrapper .ww-menu ul.level-0 > li > a,
  body.responsive .ww-header-wrapper .ww-menu ul.level-0 > li > a,
  body.responsive .row-fluid .wpb_row[class*="ww-header"] .ww-menu ul.level-0 > li > a {
    padding: 0 3px;
  }
  }
  */
@media (max-width: 1100px) {
    body.responsive .homeicons .wpb_image_grid_ul img{
width:80%;
height:auto;
  }
}

@media (max-width: 1024px) {
 body.responsive .homeicons .wpb_image_grid_ul img{
width:70%;
height:auto;
margin:10px 3px;
  }
  }

  @media (max-width: 980px) { 
  body.responsive .homeicons .wpb_image_grid_ul img{
width:60%;
height:auto;
margin:10px 0px;
padding: 0px;
float:left;
  }
} 

#ww_main_header {
padding: 5px 2000px;
 border-bottom: 1px solid #7A7A7A;
background: url("http://www.jmp.co.nz/wp-content/uploads/2015/03/breadcrumbs-bg.png")bottom !important;
background-repeat: repeat-x ;
-webkit-box-shadow:2px 2px 2px 2px #7A7A7A; -moz-box-shadow:2px 2px 2px 2px #7A7A7A; -o-box-shadow:2px 2px 2px 2px #7A7A7A; -ms-box-shadow:2px 2px 2px 2px #7A7A7A; box-shadow:2px 2px 2px 2px #7A7A7A;
}
#ww_main_header .ww-title h3 {
  color: #454545;
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
  margin: 0;
  padding: 8px 0 0;
}
#ww_main_header .ww-title h3 {
    background-color: none !important;
    color: #C61018 !important;
}



#ww_stick_header .ww-stick-header-wrapper {
background:#181418 !important;
}

a.breadcrumd-prefix {padding-left:40px;
}
.breadcrumd-prefix {
background: url("http://www.jmp.co.nz/wp-content/uploads/2015/03/arrow.png") !important no-repeat ;
}

#ww_main_body {
background: url("http://www.jmp.co.nz/wp-content/uploads/2015/03/bg.jpg") !important;
 background-repeat: repeat;
}
#ww_main_body .ww-container {
background: url("http://www.jmp.co.nz/wp-content/uploads/2015/03/bg.jpg") !important;
 background-repeat: repeat;
}
#ww_main_content {
background: url("http://www.jmp.co.nz/wp-content/uploads/2015/03/bg.jpg") !important;
 background-repeat: repeat;
}

.ww-social-list li a {
font-size:32px; color:#fefefe;
}
.socialLarge li a:hover i {
color:#c61018 !important;
}

.show-breadcrumb, .show-breadcrumb a {
 text-align:right;
}
#ww_main_header.show-breadcrumb:not(.show-title) .ww-breadcrumds {
   text-align:right;
}

#ww_post .ww-post-item .ww-post-content .ww-entry-media {
  display: block;
  overflow: hidden;
  position: relative;
  float:left;
  margin-right:20px;
}
#ww_post .ww-post-item .ww-post-content .ww-entry-media img {
  width:auto;
  display: block;
  margin: 0;
   height: 160px;
}
#ww_post .ww-post-item .ww-post-content .ww-entry-media .ww-entry-cover {
  height: 160px;
  left: 0;
  position: absolute;
  top: 0;
  width: 200px;
  }
  .vc_grid-item {
height: 240px !important;
overflow:hidden;
margin-bottom:15px !important;

  }
  .vc_gitem-animated-block {

  }


.ww-footertop-wrapper { 
background: url("http://www.jmp.co.nz/wp-content/uploads/2013/09/footer_bg.jpg") !important;
 background-repeat: repeat;
-webkit-box-shadow: inset px px px 3px #121212; -moz-box-shadow: inset px px px 3px #121212; -o-box-shadow: inset px px px 3px #121212; -ms-box-shadow: inset px px px 3px #121212; box-shadow: inset px px px 3px #121212;
}
.ww-footer-wrapper {
border-top: 2px solid #c41218;
background: url("http://www.jmp.co.nz/wp-content/uploads/2013/09/icon_footer_bg.jpg") !important;
 background-repeat: repeat;
}

body:not(.page) #ww_main_header .ww-title h3 {
    background-color: none !important;
	background: none !important;
}
body:not(.page) #ww_main_header {
padding: 5px 2000px 9px;
 border-bottom: 1px solid #7A7A7A;
background-image: url("http://www.jmp.co.nz/wp-content/uploads/2015/03/breadcrumbs-bg.png") !important;
background-repeat: repeat-x !important;
background-position: left bottom !important;
background-attachment: scroll !important;
-webkit-box-shadow:2px 2px 2px 2px #7A7A7A; -moz-box-shadow:2px 2px 2px 2px #7A7A7A; -o-box-shadow:2px 2px 2px 2px #7A7A7A; -ms-box-shadow:2px 2px 2px 2px #7A7A7A; box-shadow:2px 2px 2px 2px #7A7A7A;
}
form.search input: {
background: #fff;
}
.myheaderbg {
    padding: 20px 30px 20px 20px !important;
    background-image: url("http://www.jmp.co.nz/wp-content/uploads/2014/04/title_bg.png") !important;
    background-position: 0px 0px !important;
    background-repeat: no-repeat !important;
	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}
.ww-newsletter .ww-icon,
#ww_footer .ww-bottom-wrapper .widget_newsletterwidget .ww-icon {
  float: left;
  padding: 0 0px;
  display:none;
}